/*! 
 Build based on gin-vue-admin 
 Time : 1784475329000 */
.card-header[data-v-8e065766]{justify-content:space-between;align-items:center;display:flex}.slot-hint[data-v-8e065766]{flex-wrap:wrap;align-items:center;gap:6px;display:flex}.slot-desc[data-v-8e065766]{color:#909399;margin-left:8px;font-size:12px}
